couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rnew...@apache.org
Subject [24/50] git commit: Update error message
Date Sun, 18 Nov 2012 16:56:23 GMT
Update error message


Project: http://git-wip-us.apache.org/repos/asf/couchdb/repo
Commit: http://git-wip-us.apache.org/repos/asf/couchdb/commit/9e036498
Tree: http://git-wip-us.apache.org/repos/asf/couchdb/tree/9e036498
Diff: http://git-wip-us.apache.org/repos/asf/couchdb/diff/9e036498

Branch: refs/heads/docs
Commit: 9e036498fbde7ab052186e6bd1fabc4d39646110
Parents: fb43962
Author: Noah Slater <nslater@apache.org>
Authored: Sun Oct 14 13:23:18 2012 +0100
Committer: Robert Newson <rnewson@apache.org>
Committed: Sun Nov 18 00:15:31 2012 +0000

----------------------------------------------------------------------
 bootstrap |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/couchdb/blob/9e036498/bootstrap
----------------------------------------------------------------------
diff --git a/bootstrap b/bootstrap
index 9347674..cc37d35 100755
--- a/bootstrap
+++ b/bootstrap
@@ -58,8 +58,7 @@ find_program() {
     fi
   done
 
-  echo "Failed to locate required program:" 1>&2
-  echo "\t$@" 1>&2
+  echo "Unable to find any of the following: $@" 1>&2
   set -e
   exit 1
 }


Mime
View raw message